.blog_index{
  max-width: 100%;
}

.blog_index__heading{
  width: 100%;
  padding-top: 100px;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__heading{
    width: 100%;
    padding-top: 60px;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__heading{
    padding-top: 19.2vw;
    width: 100%;
  }
}

.blog_index__inner{
  padding: 80px 50px 133px;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__inner{
    padding: 53px 33px 88px;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__inner{
    padding: 5.73vw 4vw 21.33vw;
  }
}


.blog_index__tag{
  display: flex;
  flex-wrap: wrap;
  gap: 19px;
  max-width: 1200px;
  margin: auto;
  padding-bottom: 49px;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__tag{
    gap: 12px;
    padding-bottom: 32px;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__tag{
    gap; 2.53vw;
    padding-bottom: 9.2vw;
  }
}

.blog_index__tag a{
  display: inline-block;
  padding: 10px 14px 12px;
  text-align: center;
  border: 1px solid #fd4f02;
  border-radius: 50px;
  color: #fd4f02;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1;
  letter-spacing: .05rem;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__tag a{
    padding: 6px 9px 8px;
    font-size: 1.4rem;
  }
}


@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__tag a{
    padding: 0.8vw 5.06vw 1.33vw;
    font-size: 3.73vw;
  }
}

.blog_index__tag a:hover{
  background: #fd4f02;
  color: #fff;
}

.blog_index__tag--all{
  display: inline-block;
}

.blog_index__tag--link:last-child{
  margin-right: 0;
}

.blog_index__content{
  max-width: 1200px;
  margin: auto;
}

.blog_index__list{
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 96px 0;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__list{
    gap: 64px 0;
  }
}


@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__list{
    display: block;
  }
}

.blog_index__list::after{
  content:'';
  display: block;
  width: 32%;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__list::after{
    content:'';
    display: block;
    width: 48%;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__list::after{
    content:'';
    display: block;
    width: 100%;
  }
}



.blog_index__list__item{
  flex-direction: column;
  display: flex;
  max-width: 32.5%;
  width: 100%;
}

@media (min-width: 769px) and (max-width: 1024px) {
    .blog_index__list__item{
        max-width: 48%;
    }
}

@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__list__item{
    max-width: 100%;
    padding: 0 0 6.5vw;
  }

  .blog_index__list__item:last-child{
    padding: 0;
  }
}


.blog_index__list__item:last-child{
  padding-right: 0;
}

.blog_index__list__thum{
  position: relative;
}

.blog_index__list__thum::before{
  content: '';
  display: block;
  padding-top: 52.5%;
}

.blog_index__list__thum--image{
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  border-radius: 10px;
  overflow: hidden;
}

.blog_index__list__thum--image img{
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.blog_index__list__info{
  display: flex;
  flex-direction: column;
  flex-grow: 1;
}

.blog_index__list__info__top{
  display: flex;
  align-items: flex-end;
  margin: 21px 0 6px;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__list__info__top{
    margin: 14px 0 4px;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__list__info__top{
    margin: 4.5vw 0 1.46vw;
  }
}

.blog_index__list__info__top--data{
  display: block;
  color: #000;
  padding-right: 15px;
  font-family: 'Oswald', sans-serif;
  font-weight: 400;
  font-size: 1.2rem;
  line-height: 1;
  letter-spacing: .05rem;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__list__info__top--data{
    padding-right: 10px;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__list__info__top--data{
    font-size: 2.66vw;
    padding-right: 3.73vw;
  }
}

.blog_index__list__info__top--tag{
  display: flex;
}

.blog_index__list__info__top--tag a{
  color: #fd4f02 !important;
  padding: 1px 19px 2px;
  text-decoration: none;
  color: #fd4f02;
  border: 1px solid #fd4f02;
  margin-right: 15px;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__list__info__top--tag a{
    padding: 1px 12px 2px;
  }
}


@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__list__info__top--tag a{
    font-size: 2.66vw;
  }
}

.blog_index__list__info__top--tag a:first-child{
  display: none;
}

.blog_index__list__info__top--tag a:last-child{
  margin-right: 0;
}

.blog_index__list__info--title{
  text-align: left;
  color: #000;
  font-weight: 500;
  font-size: 1.6rem;
  line-height: 1.8;
  letter-spacing: .05rem;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__list__info--title{
    font-size: 1.4rem;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__list__info--title{
    font-size: 3.73vw;
  }
}

.blog_index__list__info--text{
  margin-top: 12px;
  text-align: left;
  color: #2f2e2e;
  font-weight: 400;
  font-size: 1.4rem;
  line-height: 1.8;
  letter-spacing: .05rem;
}

@media (min-width: 769px) and (max-width: 1024px) {
  .blog_index__list__info--text{
    margin-top: 8px;
    font-size: 1.2rem;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  .blog_index__list__info--text{
    font-size: 3.2vw;
    margin-top: 3vw;
  }
}

#pagetop {
  position: fixed;
  width: 74px;
  bottom: 62px;
  right: 50px;
  z-index: 5;
}

@media (min-width: 769px) and (max-width: 1024px) {
  #pagetop {
    position: fixed;
    width: 49px;
    bottom: 41px;
    right: 33px;
  }
}

@media (min-width: 0px) and (max-width: 768px) {
  #pagetop {
    width: 14vw;
    right: 4vw;
    bottom: 8.6vw;
  }
}
